/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 29, 2015 */
@font-face {
    font-family: 'brush_upregular';
    src: url('../fonts/pintassilgoprints_-_brushup-webfont.eot');
    src: url('../fonts/pintassilgoprints_-_brushup-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pintassilgoprints_-_brushup-webfont.woff2') format('woff2'),
         url('../fonts/pintassilgoprints_-_brushup-webfont.woff') format('woff'),
         url('../fonts/pintassilgoprints_-_brushup-webfont.ttf') format('truetype'),
         url('../fonts/pintassilgoprints_-_brushup-webfont.svg#brush_upregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{ 
    font-size: 1.125em;
    color: #525252;
    background-color: #fff; 
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.color-purple{
    color: #69337f;
}
.bg-purple1{ 
    background-color: #49264b;
}
.bg-purple2{
    background-color: #59325a;
}
.bg-purple3{
    background-color: #613a62;
}
.bg-purple4{
    background-color: #603759;
}
.bg-purple5{
    background-color: #6f3f5e;
}

a{
    transition: all .3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;
}

a.btn{ 
    z-index: 2;
    position: relative;
    display: inline-block;
    margin-top: 25px;
    padding:0 20px;
    color: #69337f;
    text-decoration: none;
    font-family: 'Maven Pro', sans-serif;
    letter-spacing: 1px;
    line-height: 53px;
    border: solid 2px #69337f;
    border-radius: 27px;
}
a.btn:hover{
    color: #ff8b7e;
    border-color: #ff8b7e;
} 

a.btn.small{ 
    line-height: 44px;
    padding:0 30px;
}

.hidden,
.animated{
     opacity:0;
     /*transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out;*/
}
.animated.visible{
     opacity:1;
     /*transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out;*/
}

.ic-social{
    display: inline-block;
    width: 42px;
    height: 35px;
    text-align: center;
    line-height: 36px;
    color: #fff;
    margin-left: 10px;
    background: transparent url(../images/ic-garlic-purple@2x.png) no-repeat center center;
    background-size: 100%;
}

/* HEADER */
.header-main{
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    padding: 0 20px;
    background-color: rgba(255, 255, 255, 0.9);
}

/* LOGO EUREKA */
.logo-eureka{
    display: inline-block;
    margin: 15px 20px;
    width: 109px;
    height: 42px;
    background: transparent url(../images/logo-eureka@2x.png) no-repeat center center;
    background-size: 100%;
}

/* NAV */
.nav-main {
    /*display: none;*/
    float: right;
    margin-top: 27px;
    color: #febcb3;
    font-family: 'brush_upregular';
}
.nav-main ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-main ul li{
    display: inline-block;
    margin: 0;
    padding: 0;
}
.nav-main ul li a{
    display: block;
    padding: 10px 20px;
    color: #febcb3;
    text-decoration: none;
    line-height: 100%;
}
.nav-main ul li a:hover,
.nav-main ul li a.selected {
    color: #ff8b7c;
}


.nav-main-mobile{
    display: none;
    float: right;
}


/* -----------------------------------------------------------------------------

  HAMBURGER ICONS COMPONENT
  
----------------------------------------------------------------------------- */
/**
 * Toggle Switch Globals
 *
 * All switches should take on the class `c-hamburger` as well as their
 * variant that will give them unique properties. This class is an overview
 * class that acts as a reset for all versions of the icon.
 */
.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 72px;
  height: 72px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 38px;
  left: 20px;
  right: 20px;
  height: 4px;
  background: #ff8b7e;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #ff8b7e;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}

/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx {
  background-color: transparent;
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: transparent;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
}


/* BIG BANNER */
.banner-main,
.banner-sub{ 
  position: relative;
    width: 100%;
    height: 800px;
    font-family: 'brush_upregular';
    color: #ab4ca5;
    text-align: center;
    letter-spacing: 9px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.banner-sub{ 
    height: 625px;
}
.banner-sub.custom{
    position: absolute;
    top: 100px;
    z-index: -1;
    left: 0;
}
.banner-main .heading,
.banner-sub .heading{
    max-width: 1280px;
    height: 800px;
    margin: 0 auto;
    padding: 0 20px;
}
.banner-main,
.banner-main .heading{
  height: 100vh;
}
.banner-sub .heading{
    height: 625px;
}

.banner-main .heading h1,
.banner-sub .heading h2{
    margin:0;
    font-weight: normal;
    line-height: 120%;
}
.banner-sub .heading h2{
    color: #ab4ca5;
}

.arrow {
  position:absolute;
  bottom: 0;
  left: 50%;
  margin-left:-20px;
  font-size: 48px;
}

.bounce {
    -webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;
}
.anim{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}


@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    40% {-moz-transform: translateY(-30px);}
    60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    40% {-o-transform: translateY(-30px);}
    60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}


/* INTRODUCING */
.introducing{
    background: url('../images/img-bg-01.jpg') no-repeat center;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}

.introducing .wrapper{
    max-width: 1100px;
    height: 800px;
    margin: 0 auto;
    padding: 25px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}

.introducing .title{
    text-align: center;
    font-family: 'brush_upregular';
    font-size: 48px;
    color: #3a3a3a;
}
.introducing .logo-eureka-black{
    display: block;;
    margin: 0 auto;
}

.introducing .banner-berries{
    width: 100%;
}
.introducing .banner-berries img{
    float: left;
    width: 52%;
    padding-right: 30px;
}
.introducing .banner-berries h3{
    padding-top: 30px;
    letter-spacing: 3px;
}
.introducing .banner-berries h3{
    font-family: 'brush_upregular';
    margin: 0;
    line-height: 115%;
    font-weight: normal;
    color: #69337f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}

.introducing .copy{
    clear: both;
    padding: 0 20px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px;
}
.introducing .copy p{
    margin-top: 0;
}



/* SKIP BREAKFAST */
.skip-breakfast{
    display: block;
    width: 100%;
    clear: both;
}
.skip-breakfast .bar{
    display: table;
    width: 100%;
    height: 100px;
    padding:0 20px;
    background-color: #333;
    line-height: 100px;
    text-align: center;
    font-family: 'brush_upregular';
    color: #fff;
    letter-spacing: 4px;
}
.skip-breakfast .bar h3{
    font-size: 48px;
    font-weight: normal;
    display: table-cell;
    vertical-align: middle;
}
.skip-breakfast .faq{
    margin:0 auto;
    padding: 0;
    list-style: none;
    color: #fff;
    font-size: 18px;
}
.skip-breakfast .faq a{
    color: #fff;
}
.skip-breakfast .faq li{ 
    overflow: hidden;
    position: relative;
    float: left;
    width: 33.33%;
    height: 262px;
    background-color: #59325a;
    cursor: pointer;
}
.skip-breakfast .faq .front,
.skip-breakfast .faq .back{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 262px;
}
.skip-breakfast .faq .source-link{
    position: absolute;
    bottom: 5%;
    left: 5%;
    width: 100%;
    font-size: 14px;
    line-height: 160%;
}
.skip-breakfast .faq .source-link a{
  text-decoration: none;
}
.skip-breakfast .faq .front h4{
    text-align: center;
    font-family: 'brush_upregular';
    font-size: 48px;
    padding:0 5%;
    margin:0;
    line-height: 120%;
    font-weight: normal;
    letter-spacing: 5px;
    cursor: pointer;
}
.skip-breakfast .faq p{
    margin-top: 0;
}
.skip-breakfast .faq .ic-garlic{
    display: inline-block;
    width: 35px;
    height: 29px;
    background: url(../images/ic-garlic@2x.png) no-repeat center;
    background-size: 100%;
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    color: #3a3a3a;
    line-height: 29px;
    text-align: center;
    cursor: pointer;
}
.skip-breakfast .faq .ic-garlic.close{
    display: block;
    margin:0 auto;
}
.skip-breakfast .faq .back .content{
    width: 90%;
    margin:0 auto;
}
.skip-breakfast .faq li:first-child .back .content{ 
    width: 70%;
}
.skip-breakfast .faq li:first-child,
.skip-breakfast .faq li:first-child .front{ 
    height: 524px;
    background-color: #49264b;
}
.skip-breakfast .faq li:first-child .back{ 
    height: 524px;
}
.skip-breakfast .faq li:nth-child(2),
.skip-breakfast .faq li::nth-child(2) .front{
    background-color: #59325a;
}
.skip-breakfast .faq li:nth-child(3),
.skip-breakfast .faq li:nth-child(3) .front{
    background-color: #613a62;
}
.skip-breakfast .faq li:nth-child(4),
.skip-breakfast .faq li:nth-child(4) .front{
    background-color: #603759;
}
.skip-breakfast .faq li:nth-child(5),
.skip-breakfast .faq li:nth-child(5) .front{
    background-color: #6f3f5e;
}

/* Overlay closing cross */
.overlay .overlay-close {
    width: 80px;
    height: 80px;
    position: absolute;
    right: 20px;
    top: 20px;
    overflow: hidden;
    border: none;
    background: url(../img/cross.png) no-repeat center center;
    text-indent: 200%;
    color: transparent;
    outline: none;
    z-index: 100;
}

/* Effects */
.front {
    transition: all .3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;
}

.front.overlay-open {
    opacity: 0;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
}

.overlay-contentscale {
    visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
    transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentscale.open {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}




/* RECIPES*/
.banner-recipes{ 
    clear: both;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 625px;
    font-family: 'brush_upregular';
    color: #69337f;
    letter-spacing: 3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.banner-recipes .heading{ 
    margin-left: 50%;
    padding:10px;
}
.banner-recipes .heading h3{ 
    font-size: 48px;
    line-height: 130%;
    font-weight: normal;
    margin:0 0 0 -10px;
    padding: 0 10px;
}

.banner-recipes .stamp{
    z-index: 1;
    position: absolute;
    bottom: 20px;
    right: -24px;
}


.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  left: 0;
}
.slides-navigation a.next {
  right: 0;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 10px;
  text-align: center;
  width: 100%;
}
.slides-pagination a {
  border: none;
  border-radius: 0;
  width: 32px;
  height: 32px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background: url(../images/ic-garlic-pagination-outline@2x.png) no-repeat center center;
  background-size: 100%;
  margin: 10px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current {
  background: transparent url(../images/ic-garlic-pagination@2x.png) no-repeat center center;
  background-size: 100%;
}


.post-list{
    overflow: hidden;
    max-width: 1140px;
    margin:0 auto 80px;
}
.post-list.other-recipes{
  margin-bottom:100px;
}
.post-list.other-recipes .title{
  margin-bottom: 40px;
}
.post-list .post{
    float: left;
    width: 50%;
    position: relative;
}
.post-list .post.full{
    width: 50%;
}
.post-list .post img{
    width: 100%;
    height: auto;
}
.post-list .post.full img{
    width: 100%;
    height: auto;
}

.post-list .post .featured-img,
.post-list .post .content{
    position: relative;
    float: left;
    max-width: 50%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}
.post-list .post.full .featured-img,
.post-list .post.full .content{
    max-width: 100%;
}
.post-list .post.left .featured-img:after,
.post-list .post.right .featured-img:after {
    z-index: 1;
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    /*border-color: rgba(90, 48, 91, 0);*/
    border-right-color: #5a305b;
    border-width: 30px;
    margin-top: -30px;
    margin-left: -60px;
}
.post-list .post.right .featured-img:after {
    left: 0%;
    border-right-color: transparent;
    border-left-color: #5a305b;
    margin-left: 0;
}

.post-list .post.left .featured-img.arrow-purple1:after{
    border-right-color: #49264b;
}
.post-list .post.left .featured-img.arrow-purple2:after{
    border-right-color: #59325a;
}
.post-list .post.left .featured-img.arrow-purple3:after{
    border-right-color: #613a62;
}
.post-list .post.left .featured-img.arrow-purple4:after{
    border-right-color: #603759;
}
.post-list .post.left .featured-img.arrow-purple5:after{
    border-right-color: #6f3f5e;
}

.post-list .post.right .featured-img.arrow-purple1:after{
    border-left-color: #49264b;
}
.post-list .post.right .featured-img.arrow-purple2:after{
    border-left-color: #59325a;
}
.post-list .post.right .featured-img.arrow-purple3:after{
    border-left-color: #613a62;
}
.post-list .post.right .featured-img.arrow-purple4:after{
    border-left-color: #603759;
}
.post-list .post.right .featured-img.arrow-purple5:after{
    border-left-color: #6f3f5e;
}


.post-list .post.full .featured-img{
    width: 570px;
}
.post-list .post.right .featured-img,
.post-list .post.right .content{
    float: right;
}
.post-list .post .content{
    color: #fff;
    padding:20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}
.post-list .post .content a{
    text-decoration: none;
    color: #fff;
}
.post-list .post.full .content a h3{
    color: #69337f;
}
.post-list .post .content h3{
    font-family: 'brush_upregular';
    font-size: 25px;
    letter-spacing: 3px;
    line-height: 130%;
    font-weight: normal;
    margin:0 0 10px;
}
.post-list .post.full .content{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 170px;
    height: auto;
    color: #69337f;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,1+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.post-list .post.full .content .wrapper{
    position: absolute;
    bottom: 15px;
    left: 25px;
}
.post-list .post.full .content h3{
    margin: 0;
    line-height: 115%;
}
.post-list .post.full .content p{

}
.post-list .post .content p{
    font-size: 18px;
    line-height: 120%;
    margin: 0;
}

.post-list .row{
    overflow: hidden;
    display: block;
    position: relative;
}

.post-list .row:nth-child(even) .post{
    float: right;
}
.post-list .row:nth-child(even) .post.full .featured-img{
    float: left;
}
.post-list .row:nth-child(even) .post .featured-img,
.post-list .row:nth-child(even) .post .content{
    float: right;
}
.post-list .row:nth-child(even) .post.right .featured-img,
.post-list .row:nth-child(even) .post.right .content{
    float: left;
}


.post-single{
    overflow: hidden;
    max-width: 1140px;
    margin:0 auto 40px;
    padding: 40px 20px 0;
    border-bottom: solid 1px #69337f;
}
.post-single .title,
.post-list .title{
    font-family: 'brush_upregular';
    color: #69337f;
    font-size: 48px;
    letter-spacing: 2px;
    line-height: 110%;
    font-weight: normal;
    text-align: center;
    margin: 0;
}
.post-single .meta{
    text-align: center;
    margin: 20px 0 40px;
}
.post-single .meta .col{
    display: inline-block;
    margin: 0 1.7%;
}
.post-single .meta .col .name{
    text-decoration: none;
    font-family: 'brush_upregular';
    color: #525252;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 110%;
    font-weight: normal;
    white-space: nowrap;
}
.post-single .meta .col .val{
    font-size: 18px;
}
.post-single .ingredients,
.post-single .methods{
    width: 50%;
    float: left;
}
.post-single .ingredients h4,
.post-single .methods h4{
    font-family: 'brush_upregular';
    font-size: 28px;
    color: #69337f;
    letter-spacing: 2px;
    font-weight: normal;
    margin: 0;
}

.post-single .share{
    display: block;
    max-width: 100%;
    overflow: hidden;
}
.post-single .share-text{
    display: inline-block;
    font-weight: bold;
    line-height: 35px;
}
.post-single .ic-social{
    display: inline-block;
    width: 42px;
    height: 35px;
    text-align: center;
    line-height: 36px;
    color: #fff;
    margin-left: 10px;
    background: transparent url(../images/ic-garlic-purple@2x.png) no-repeat center center;
    background-size: 100%;
}
.post-single .btn{
    position: relative;
    top: -70px;
    left: 20px
}

.nav-categories{
    max-width: 1140px;
    height: 114px;
    margin:0 auto;
    padding:0;
    text-align: center;
}
.nav-categories a{
    position: relative;
    display: block;
    float: left;
    width: 25%;
    height: 114px;
    text-decoration: none;
    font-family: 'brush_upregular';
    color: #a7a9ac;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 110%;
    font-weight: normal;
}
.nav-categories a span{
    display: block;
}
.nav-categories .ic-garlic-purple{
    display: block;
    width: 42px;
    height: 36px;
    margin:0 auto 5px;
    background: transparent url(../images/ic-garlic-purple-outline@2x.png) no-repeat center center;
    background-size: 100%;
}

.nav-categories a.active .ic-garlic-purple,
.nav-categories a:hover .ic-garlic-purple{
    background-image: url(../images/ic-garlic-purple@2x.png);
    background-size: 100%;
}
.nav-categories a.active,
.nav-categories a:hover{
    color: #484848;
}


/* FOOTER */
footer{
    clear: both;
    width: 100%;
    background-color: #401b42;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}
footer a{
    color: #fff;
    text-decoration: none;
}
footer .wrapper{
    max-width: 1280px;
    height: 157px;
    margin: 0 auto;
    padding: 35px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box; *behavior: url(../boxsizing.htc);
}
footer .left{
    width: 50%;
    float: left;
}
footer .right{
    width: 50%;
    float: right;
    text-align: right;
    font-size: 12px;
    margin-top: 0;
}
footer .label{
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
}
footer .social{
    margin-bottom: 10px;
    font-size: 18px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1280px) {

    footer .wrapper{
        padding: 35px;
    }
}

@media only screen and (max-width: 1024px) {

    .introducing .wrapper{
        height: auto;
        padding:20px;
    }

    .introducing .copy{
        padding: 20px 0 0 0;
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
        -webkit-column-gap: 0; /* Chrome, Safari, Opera */
        -moz-column-gap: 0; /* Firefox */
        column-gap: 0;
    }

    .skip-breakfast .faq .front h4{
        font-size: 36px;
    }

}
@media only screen and (max-width: 900px) {
  .post-list .post.left .featured-img:after,
  .post-list .post.right .featured-img:after {
    display: none;
  }
}

@media only screen and (max-width: 768px) {

    .banner-recipes{ 
        height: 340px;
        background-position: center;
        background-position-x: 80%;
    }

    .banner-recipes .heading h3{ 
        font-size: 32px;
        padding:0 30px;
    }

    .banner-recipes .stamp{
        width: 30%;
        bottom: 10px;
    }

    .skip-breakfast .faq .front h4{
        font-size: 32px;
    }


    .nav-categories a span{
        width: 100px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 640px) {

    .header-main{
        padding:0;
    }

    .banner-main,
    .banner-sub{ 
        letter-spacing: 0px;
    }

    .banner-main,
    .banner-main .heading{
        height: 667px;
    }

    .banner-sub,
    .banner-sub .heading{
        height: 313px;
    }

    .banner-recipes .heading{ 
        margin-left: 33%;
    }

    .nav-main ul{
        /*display: none;*/
    }

    .nav-main-mobile,
    .nav-main.mobile ul {
        display: block;
    }

    .nav-main {
        z-index: 998;
        overflow: hidden;
        position: absolute;
        top: 72px;
        left: 0px;
        width: 100%;
        margin: 0;
        font-size: 1.7em;
        letter-spacing: 3px;
    }
    .nav-main.mobile {
        
    }
    .nav-main ul{
        margin-top: -400px;
        text-align: center;
        transition: all .3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;
    }
    .nav-main.mobile ul{
        margin-top: 0px;
    }
    .nav-main ul li{
        display: block;
    }
    .nav-main ul li a{
        display: block;
        color: #fff;
        padding:0;
        line-height: 100px;
        background-color: #f97e74;
    }
    .nav-main ul li a:hover,
    .nav-main ul li a.selected {
        color: #fff;
        background-color: #ff8b7e;
    }



    .introducing .banner-berries img{
        float: none;
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    .introducing .banner-berries h3{
        padding-top: 0;
        padding-right: 0;
    }


    .skip-breakfast .bar{
        line-height: 200%;
    }
    

    .skip-breakfast .faq li{ 
        float: none;
        width: 100%;
        height: 262px;
    }
    .skip-breakfast .faq li:first-child,
    .skip-breakfast .faq li:first-child .front,
    .skip-breakfast .faq li:first-child .back{
        height: 262px;
    }
    .skip-breakfast .faq .front h4{
        font-size: 28px;
    }
    .skip-breakfast .faq .content p{ 
        line-height: 120%;
    }
    .skip-breakfast .faq li:first-child .back .content{ 
        width: 90%;
    }

    .skip-breakfast .faq .source-link{
      display: none;
    }

    .post-single .meta .col .name{
        font-size: 14px;
        letter-spacing: 1px;
    }
    .post-single .meta .col .val{
        font-size: 14px;
    }

    .post-single .ingredients,
    .post-single .methods{
        width: 100%;
        float: none;
        
    }
    .post-single .ingredients{
        padding-bottom: 30px;
    }
    .post-single .ingredients h4,
    .post-single .methods h4{
        font-size: 22px;
    }

    .post-single .share{
        text-align: center;
    }

    .post-single .btn{
        clear: both;
        display: block;
        width: 210px;
        position: static;
        margin: 40px auto 40px;
        text-align: center;
    }


    footer .wrapper{
        height: auto;
    }

    footer .left,
    footer .right{
        width: 100%;
        float: none;
        text-align: center;
    }
    footer .right{
        margin-top: 20px;
    }


}

@media only screen and (max-width: 480px) {

    .banner-recipes .heading{ 
        margin-left: 0;
        text-align: center;
    }

    .nav-categories a span{
        width: 65%;
        margin: 0 auto;
        font-size: 16px;
        letter-spacing: 1px;
    }


  .post-list .post.full{
    width: 100%;
  }

}

@media only screen and (max-width: 420px) {

    .nav-categories a span{
        width: 70%;
        font-size: 14px;
    }

}

@media only screen and (max-width: 376px) {

    .nav-categories a span{
        width: 75%;
        font-size: 13px;
    }

}

@media only screen and (max-width: 320px) {
    .banner-recipes .heading a.btn{
        font-size: 16px;
        letter-spacing: 0;
    }

    .nav-categories a span{
        width: 80%;
    }

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}








